@charset "utf-8";
/************************************************

@PC - common.css v5.0.0

(c) ULM Co.,Ltd. - https://www.ulm-design.com
************************************************/
/* reset */
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}ins,mark{background-color:#ff9;color:#000}body{line-height:1}li,ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}

/*-------------------------------

html

-------------------------------*/
html, body {
	background: #fff;
  font: 13px/1 "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  letter-spacing: 1px;
  word-break: break-all;
  word-wrap: break-word;

  /*-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
  font-feature-settings: "palt";/*文字間詰め*/
	-webkit-text-size-adjust: 100%; /* adjust */
  width: 100%;
  overflow-x: hidden;
}

*, *:before, *:after{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.hover {
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.click {
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.click:active {
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
  transform: scale(.95);
}

.en {
  /* font-family: 'Spectral', serif;
  font-weight: 400; */
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.pc{
  display: none;
}

.sp{
  display: block;
}

/* PC */
@media screen and (min-width:1024px) {
  html, body {
    font: 16px/1 "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    letter-spacing: 1px;
  }

  .pc{
    display: block;
  }

  .sp{
    display: none;
  }
}

/*-------------------------------

#wrapper

-------------------------------*/
#wrapper {
	width: 100%;
	display: block;
  position: relative;
}


/* PC */
@media screen and (min-width:1024px) {
  #wrapper {
    padding: 0 70px 0 0;
  }
}

/*-------------------------------

#header

-------------------------------*/
#header {
  background: #f08200;
	width: 0;
	height: 0;
	position: fixed;
	top: 0;
	left: 0;
  z-index: 1000;
}

#drawer-btn {
  display: none;
  /* opacity: 0; */
  position: fixed;
  z-index: 5;
  top: 5px;
  right: 5px;
  width: 60px;
  height: 60px;
  background: #f08200;
  padding: 0;
  border-radius: 7px;
  box-shadow: 0 10px 30px rgb(157 109 71 / 10%);
}

#drawer-icon {
  width: 40px;
  margin: 0 auto;
}


#drawer-txt {
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 700;
  font-size: 10px;
  text-align: center;
  color: #FFF;
  padding: 8px 0 0 2px;
  letter-spacing: 0px;
}


#drawer-line-box {
  width: 50px;
  height: 28px;
  padding: 4px 0 0;
}


.drawer-line {
  width: 30px;
  height: 3px;
  background: #FFF;
  display: block;
  margin: 0 auto 4px auto;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  border-radius: 10px;
}


.drawer-line.open:nth-child(1){
	-webkit-transform:rotate(405deg) translate(5px,5px);
	transform:rotate(405deg) translate(5px,5px);
}


.drawer-line.open:nth-child(2){
  -webkit-opacity: 0;
  opacity:0;
}


.drawer-line.open:nth-child(3){
	-webkit-transform:rotate(-405deg) translate(5px,-5px);
	transform:rotate(-405deg) translate(5px,-5px);
}


/* PC */
@media screen and (min-width:1024px) {

  #header {
    background: #f08200;
    width: 70px;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }

  #drawer-btn {
    display: block;
    opacity: 1;
    position: fixed;
    z-index: 5;
    top: 0px;
    right: 0px;
    width: 70px;
    height: 70px;
    background: #f08200;
    padding: 0;
    box-shadow: none;
  }

  #drawer-icon {
    width: 50px;
    margin: 0 auto;
  }

}



/*-------------------------------

@nav

-------------------------------*/
/* #nav {
	font-size: 14px;
}

#nav-container {}

.nav-box {
	position: relative;
	height: 14px;
  padding: 18px 15px;
}

.nav-btn {
	display: block;
  color: #000;
}

.nav-btn.selected,
.nav-btn:not(.coming):hover {
	color: #ff0000;
}

.nav-btn.coming {
	opacity: .5;
}

.nav-icon {
	font-size: 100%;
	padding: 0 5px 0 0;
} */


/* PC */
@media screen and (min-width:1024px) {
  #nav {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #nav-container {
    font-weight: 700;
    padding: 0 10px;
    font-size: 20px;
  }

  .nav-box {
    margin: 0 10px;
  }

  .nav-btn {
    color: #f08200;
    transition: all .4s ease;
  }

  .nav-btn:hover {
    color: #085290;
  }
}

/*-------------------------------

#drawer-layer-container

-------------------------------*/
#drawer-container{
  width:100%;
  height:100%;
  position: fixed;
  z-index: 99;
  top: 0px;
  left: 0px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  display: none;
  opacity: 0;

  background: url(../img/common/drawer_bg.png) no-repeat bottom center ,url(../img/common/drawer_bg_blue.png) #003e83;
  background-size: 100% auto,50px;
  padding: 50px 0 0 0;
}


#drawer-container-inner{
	width: 100%;
  padding: 6% 0;
	position: relative;
	z-index: 1;
}


#drawer-nav-container{
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  width: 90%;
  margin: 0 auto;
}


.drawer-nav-box{
  display: block;
  margin: 0 0 3% 0;
}


.drawer-nav-box:last-child{
  margin: 0 auto;
}


.drawer-nav-btn{
	color: #fff;
	text-decoration: none;
	display: block;
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  line-height: 2;
}


.drawer-nav-box.selected{
}


.drawer-nav-btn.selected{
	color: #fff;
  background: #ff0000;
	text-shadow: none;
}

/* PC */
@media screen and (min-width:1024px) {
  #drawer-container {
    width: 400px;
    left: auto;
    right: 0;
    padding: 30px 70px 30px 40px;
    background: url(../img/common/drawer_bg.png) no-repeat bottom left ,url(../img/common/drawer_bg_blue.png) #003e83;
    background-size: 340px auto,50px;
  }

  .drawer-nav-btn{
    text-align: left;
  }
}

/*-------------------------------

#sns

-------------------------------*/
#official-sns {
  margin: 20px 0 20px;
}

.official-sns-btn {
  background: #f08200;
  margin: 0 5px;
  padding: 13px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .4s ease;
}

.official-sns-btn:hover {
  background: #085290;
}

.official-sns-btn .nav-icon {
  display: block;
  color: #fff;
  font-size: 120%;
  padding: 0;
  vertical-align: middle;
  line-height: 0em;
}




/*-------------------------------

#footer

-------------------------------*/
#footer {
  position: relative;
  padding: 20px 5%;
}

.share-container {
  margin: 0 auto 40px;
}

/* PC */
@media screen and (min-width:1024px) {
  #footer {
    padding: 100px 20px 20px;
  }

  .share-container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 0;
  }

  .share-container .contents-ttl {
    font-size: 18px;
    padding: 0 10px;
  }
}

/*-------------------------------

#spe

-------------------------------*/
#spe {
  color: #84c6d7;
  text-align: center;
  font-size: 10px;
}

#spe a {
  color: #84c6d7;
  text-decoration: underline;
}

#spe a:hover {
  text-decoration: none;
}

.footer-txtwrap {
  padding: 0 10px;
}

.spe-logo {
  width: 40px;
  margin: 20px auto;
}

.legal-links {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}

.legal-links li {
  padding: 0 10px;
}

.legal-links li:first-child {
  border-right: 1px solid;
}

.copyright {
  margin: 20px -5vw 3px;
  letter-spacing: 0;
}

/* PC */
@media screen and (min-width:1024px) {
  #spe {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 30px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }

  #spe a {
    text-decoration: underline;
  }

  #spe a:hover {
    text-decoration: none;
  }

  .footer-txtwrap {
    padding: 0;
  }

  .spe-logo {
    width: 50px;
    margin: 0;
  }

  .legal-links {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }

  .legal-links li {
    padding: 0 10px;
  }

  .legal-links li:first-child {
    border-right: 1px solid;
  }

  .copyright {
    text-align: right;
    font-size: 11px;
    margin: 10px 0 3px 10px;
  }

}

/*-------------------------------

#main

-------------------------------*/
#main {
  display: block;
  opacity: 0;
}

/*-------------------------------

#preloader

-------------------------------*/
#preloader {
  background: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
}

#preloader-inner {
	width: 500px;
	height: 300px;
	position: absolute;
	z-index: 1;
	top: calc(50% - 150px);
	left: calc(50% - 250px);
}

#preloader-ttl {
	display: block;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
}

#preloader-txt {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
}

#preloader-anime {
	position: absolute;
	top: 115px;
	left: 310px;
	z-index: 3;
}

#progress-txt {
	width: 100%;
	display: block;
	font: 11px/1em Arial, Helvetica, sans-serif;
	color: #f08200;
	text-align: center;
	position: absolute;
	top: 180px;
	left: 0;
	z-index: 4;
}

#preloaderAnime {
	position: absolute;
	top: calc(50% - 8px);
  left: calc(50% - 8px);
  color: #f08200;
}


/*-------------------------------

@banner

-------------------------------*/
#banner-container {
}

.banner-item {
  padding: 5px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}


.banner-item:hover {
  opacity: .6;
}

.banner-item {
  /* width: calc(100% / 2); */
}

/*-------------------------------

@SNS

-------------------------------*/
#social-container {
  /* margin: 20px; */
}

.share-link-btn {
	display: block;
  margin: 0 5px;
  padding: 13px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #085290;
  transition: all .2s ease;
}

#twitter-share {}
#twitter-follow {}
#facebook-like {}
#line-share {}
#line-like {}
#eiga-com {}

.share-link-btn .nav-icon {
	color: #085290;
  font-size: 120%;
  padding: 0;
  vertical-align: middle;
  line-height: 0em;
  transition: all .2s ease;
}

.share-link-btn:hover {
  border: 1px solid #84c6d7;
}

.share-link-btn:hover .nav-icon{
	color: #84c6d7;
}



/*--------------------------------------------------
リマケタグの隙間対策
--------------------------------------------------*/
iframe[name='google_conversion_frame'] { height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px;}


/*--------------------------------------------------------------

@modules

--------------------------------------------------------------*/
/*-------------------------------

a

-------------------------------*/
a {
	text-decoration: none;
	display: inline-block;
}
a:link {}
a:visited {}
a:hover {}
a:active {}

/*-------------------------------

img

-------------------------------*/
img {
  width: 100%;
  vertical-align: middle;
}


/*-------------------------------

@flex

-------------------------------*/
.flex {
	display: -webkit-flex;
	display: flex;
}

.flex-wrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-center {
  -webkit-justify-content: center;
  justify-content: center;
}

.flex-left {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

.flex-right {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

.flex-gap {
  gap:6px 10px;
}

@media screen and (min-width:1024px) {
  .flex-gap {
    gap:6px 30px;
  }
}



/*-------------------------------

font-weight

-------------------------------*/
.bold { font-weight: bold; }


/*-------------------------------

font-style

-------------------------------*/
.italic { font-style: italic; }


/*-------------------------------

display

-------------------------------*/
.none { display: none; }
.block { display: block; }


/*-------------------------------

position

-------------------------------*/
.relative { position: relative; }
.margin-auto { margin: 0 auto; }


/*-------------------------------

guard

-------------------------------*/
.guard{
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../common/img/spacer.gif);
	background-repeat: repeat;
}

.protect{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -khtml-user-drag: none;
  -webkit-user-drag: none;
}

#cboxOverlay {
  background: #0179a8;
  opacity: 0.9;
}